

<div class="aw_row collapse aw_mrg_b_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_header">Typography</h3>
		</div>
	</div>
</div>







<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Heading</h3>
			<p class="aw_p">All HTML headings, <code>&lt;h1&gt;</code> through <code>&lt;h6&gt;</code>, are available. <code>.aw_h1</code> through <code>.aw_h6</code> classes are also available, for when you want to match the font styling of a heading but still want your text to be displayed inline.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<h1 class="aw_h1">h1. DevAwok</h1>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<h2 class="aw_h2">h2. DevAwok</h2>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<h3 class="aw_h3">h3. DevAwok</h3>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<h4 class="aw_h4">h4. DevAwok</h4>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<h5 class="aw_h5">h5. DevAwok</h5>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<h6 class="aw_h6">h6. DevAwok</h6>
						</div>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<h1 class="aw_h1">h1. DevAwok</h1>
	<h2 class="aw_h2">h2. DevAwok</h2>
	<h3 class="aw_h3">h3. DevAwok</h3>
	<h4 class="aw_h4">h4. DevAwok</h4>
	<h5 class="aw_h5">h5. DevAwok</h5>
	<h6 class="aw_h6">h6. DevAwok</h6>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Heading 2</h3>
			<p class="aw_p">Create lighter, secondary text in any heading with a generic <code>&lt;small&gt;</code> tag.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h1 class="aw_h1">h1. DevAwok<small>Secondary text</small></h1>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h2 class="aw_h2">h2. DevAwok<small>Secondary text</small></h2>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h3 class="aw_h3">h3. DevAwok<small>Secondary text</small></h3>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h4 class="aw_h4">h4. DevAwok<small>Secondary text</small></h4>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h5 class="aw_h5">h5. DevAwok<small>Secondary text</small></h5>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h6 class="aw_h6">h6. DevAwok<small>Secondary text</small></h6>
						</div>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<h1 class="aw_h1">h1. DevAwok<small>Secondary text</small></h1>
	<h2 class="aw_h2">h2. DevAwok<small>Secondary text</small></h2>
	<h3 class="aw_h3">h3. DevAwok<small>Secondary text</small></h3>
	<h4 class="aw_h4">h4. DevAwok<small>Secondary text</small></h4>
	<h5 class="aw_h5">h5. DevAwok<small>Secondary text</small></h5>
	<h6 class="aw_h6">h6. DevAwok<small>Secondary text</small></h6>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Paragraphs</h3>
			<p class="aw_p">DevAwok global default <code>font-size</code> is <strong>14px</strong>, with a <code>line-height</code> of <strong>18px</strong>. This is applied to the <code>&lt;body&gt;</code> and all paragraphs. In addition, <code>&lt;p&gt;</code> (paragraphs) receive a bottom margin.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<p class="aw_p">Lorem ipsum dolor sit amet, adipisicing elit. Voluptates, iste, vitae! Nam maxime tempora sit velit molestiae quibusdam optio modi! Enim, vitae consequuntur reiciendis quasi. Quibusdam aliquid sint in debitis!</p>
						<p class="aw_p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptates, iste, vitae! Nam maxime tempora sit velit molestiae quibusdam optio modi! Enim, vitae consequuntur reiciendis quasi. Quibusdam aliquid sint in debitis!</p>
						<p class="aw_p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptates, iste, vitae! Nam maxime tempora sit velit molestiae quibusdam optio modi! Enim, vitae consequuntur reiciendis quasi. Quibusdam aliquid sint in debitis!</p>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">


	<p class="aw_p"> .... </p>


</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Paragraphs with Marked Text</h3>
			<p class="aw_p">For highlighting a run of text due to its relevance in another context, use the <code>&lt;mark&gt;</code> tag.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<p class="aw_p">Lorem ipsum dolor sit amet, <mark>adipisicing</mark> elit. Voluptates, iste, vitae! Nam maxime tempora sit velit molestiae quibusdam optio modi! Enim, vitae consequuntur reiciendis quasi. Quibusdam aliquid sint in debitis!</p>
						<p class="aw_p">Lorem ipsum dolor sit amet, consectetur <mark>adipisicing</mark> elit. Voluptates, iste, vitae! Nam maxime tempora sit velit molestiae quibusdam optio modi! Enim, vitae consequuntur reiciendis quasi. Quibusdam aliquid sint in debitis!</p>
						<p class="aw_p">Lorem ipsum dolor sit amet, <mark>consectetur</mark> adipisicing elit. Voluptates, iste, vitae! Nam maxime tempora sit velit molestiae quibusdam optio modi! Enim, vitae consequuntur reiciendis quasi. Quibusdam aliquid sint in debitis!</p>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<p class="aw_p">Lorem ipsum dolor sit amet, <mark>adipisicing</mark> elit. Voluptates </p>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Paragraphs with Deleted Text</h3>
			<p class="aw_p">For indicating blocks of text that have been deleted use the <code>&lt;del&gt;</code> tag.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<p class="aw_p"><del>Lorem ipsum dolor sit amet, adipisicing elit. Voluptates, iste, vitae! Nam maxime tempora sit velit molestiae quibusdam optio modi! Enim, vitae consequuntur reiciendis quasi. Quibusdam aliquid sint in debitis!</del></p>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<p class="aw_p"><del>Lorem ipsum dolor sit amet, adipisicing elit. Voluptates, iste, vitae!</del></p>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Paragraphs with Underlined Text</h3>
			<p class="aw_p">To underline text use the <code>&lt;u&gt;</code> tag.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<p class="aw_p"><u>Lorem ipsum dolor sit amet, adipisicing elit. Voluptates, iste, vitae! Nam maxime tempora sit velit molestiae quibusdam optio modi! Enim, vitae consequuntur reiciendis quasi. Quibusdam aliquid sint in debitis!</u></p>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<p class="aw_p"><u>Lorem ipsum dolor sit amet, adipisicing elit. Voluptates, iste, vitae!</u></p>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Bold Text</h3>
			<p class="aw_p">For emphasizing a snippet of text with a heavier font-weight. <code>&lt;strong&gt;</code> tag.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<p class="aw_p"><strong>Lorem ipsum dolor sit amet, adipisicing elit.</strong> vitae!</p>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<p class="aw_p"><strong>Lorem ipsum dolor sit amet, adipisicing elit.</strong> vitae!</p>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Alignment classes</h3>
			<p class="aw_p">Easily realign text to components with text alignment classes.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none"><p class="aw_al-left">Left aligned text.</p></div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none"><p class="aw_al_center">Center aligned text.</p></div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none"><p class="aw_al_right">Right aligned text.</p></div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none"><p class="aw_al_justify">Justified text.</p></div>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<p class="aw_al-left">Left aligned text.</p>
	<p class="aw_al_center">Center aligned text.</p>
	<p class="aw_al_right">Right aligned text.</p>
	<p class="aw_al_justify">Justified text.</p>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Float classes</h3>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 element aw_fl_left"><p class="aw_al-left">Float Left</p></div>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 element aw_fl_center"><p class="aw_al_center">Float Center</p></div>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 element aw_fl_right"><p class="aw_al_right">Float Right</p></div>
						</div>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<div class="aw_fl_left">Left</div>
	<div class="aw_fl_center">Center</div>
	<div class="aw_fl_right">Right</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>





<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Transformation classes</h3>
			<p class="aw_p">Transform text in components with text capitalization classes.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_lowercase aw_font_20">Lowercased text.</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_uppercase aw_font_20">Uppercased text.</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_20">Capitalized text.</p>
						</div>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<p class="aw_lowercase">Lowercased text.</p>
	<p class="aw_uppercase">Uppercased text.</p>
	<p class="aw_capitalize">Capitalized text.</p>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Fonts size classes</h3>
			<p class="aw_p">Transform text fonts with classes.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_40">Text Font size 40</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_36">Text Font size 36</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_34">Text Font size 34</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_32">Text Font size 32</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_30">Text Font size 30</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_25">Text Font size 25</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_20">Text Font size 20</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_17">Text Font size 17</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_15">Text Font size 15</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_14">Text Font size 14</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_13">Text Font size 13</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_12">Text Font size 12</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_11">Text Font size 11</p>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 element_none">
							<p class="aw_capitalize aw_font_10">Text Font size 10</p>
						</div>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<p class="aw_font_40">Text Font size 40</p>
	<p class="aw_font_36">Text Font size 36</p>
	<p class="aw_font_34">Text Font size 34</p>
	<p class="aw_font_32">Text Font size 32</p>
	<p class="aw_font_30">Text Font size 30</p>
	<p class="aw_font_25">Text Font size 25</p>
	<p class="aw_font_20">Text Font size 20</p>
	<p class="aw_font_17">Text Font size 17</p>
	<p class="aw_font_15">Text Font size 15</p>
	<p class="aw_font_14">Text Font size 14</p>
	<p class="aw_font_13">Text Font size 13</p>
	<p class="aw_font_12">Text Font size 12</p>
	<p class="aw_font_11">Text Font size 11</p>
	<p class="aw_font_10">Text Font size 10</p>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>




<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Default blockquote</h3>
			<p class="aw_p">Wrap <code>&lt;blockquote&gt;</code> around any <abbr title="HyperText Markup Language">HTML</abbr> as the quote. For straight quotes, we recommend a <code>&lt;p&gt;</code>.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				<div class="aw_row">
					<blockquote>
						<p class="aw_p">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
					</blockquote>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<blockquote>
			<p class="aw_p">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
		</blockquote>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<!-- ///  -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Blockquote options</h3>
			<p class="aw_p">Wrap <code>&lt;blockquote&gt;</code> around any <abbr title="HyperText Markup Language">HTML</abbr> as the quote. For straight quotes, we recommend a <code>&lt;p&gt;</code>.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<blockquote>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
						<footer>Someone famous in <cite title="Source Title">Source Title</cite></footer>
					</blockquote>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<blockquote>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
			<footer>Someone famous in <cite title="Source Title">Source Title</cite></footer>
		</blockquote>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<!-- ///  -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Alternate displays</h3>
			<p class="aw_p">Add <code>.aw_reverse</code> for a blockquote with right-aligned content.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<blockquote class="aw_reverse">
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
						<footer>Someone famous in <cite title="Source Title">Source Title</cite></footer>
					</blockquote>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<blockquote class="aw_reverse">
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
			<footer>Someone famous in <cite title="Source Title">Source Title</cite></footer>
		</blockquote>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Lists</h3>
			<p class="aw_p">A list of items in which the order does not explicitly matter.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="">
						<ul> 
							<li>Lorem ipsum dolor sit amet</li>
							<li>Consectetur adipiscing elit</li>
							<li>Integer molestie lorem at massa</li>
							<li>Facilisis in pretium nisl aliquet
								<ul>
									<li>Lorem ipsum dolor sit amet</li>
									<li>Consectetur adipiscing elit</li>
									<li>Integer molestie lorem at massa</li>
									<li>Facilisis in pretium nisl aliquet
								</li></ul>
							</li>
							<li>Nulla volutpat aliquam velit </li>
							<li>Faucibus porta lacus fringilla vel</li>
							<li>Aenean sit amet erat nunc</li>
							<li>Eget porttitor lorem</li>
						</ul>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<ul> 
		<li>Lorem ipsum dolor sit amet</li>
		<li>Consectetur adipiscing elit</li>
		<li>Integer molestie lorem at massa</li>
		<li>Facilisis in pretium nisl aliquet
			<ul>
				<li>Lorem ipsum dolor sit amet</li>
				<li>Consectetur adipiscing elit</li>
				<li>Integer molestie lorem at massa</li>
				<li>Facilisis in pretium nisl aliquet
			</li></ul>
		</li>
		<li>Nulla volutpat aliquam velit </li>
		<li>Faucibus porta lacus fringilla vel</li>
		<li>Aenean sit amet erat nunc</li>
		<li>Eget porttitor lorem</li>
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Lists Options</h3>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="">
						<ul class="aw_list"> 
							<li>Lorem ipsum dolor sit amet</li>
							<li>Consectetur adipiscing elit</li>
							<li>Integer molestie lorem at massa</li>
							<li>Facilisis in pretium nisl aliquet</li>
							<li>Nulla volutpat aliquam velit </li>
							<li>Faucibus porta lacus fringilla vel</li>
							<li>Aenean sit amet erat nunc</li>
							<li>Eget porttitor lorem</li>
						</ul>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_list"> 
		<li>Lorem ipsum dolor sit amet</li>
		<li>Consectetur adipiscing elit</li>
		<li>Integer molestie lorem at massa</li>
		<li>Facilisis in pretium nisl aliquet</li>
		<li>Nulla volutpat aliquam velit </li>
		<li>Faucibus porta lacus fringilla vel</li>
		<li>Aenean sit amet erat nunc</li>
		<li>Eget porttitor lorem</li>
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>

<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Ordered</h3>
			<p class="aw_p">A list of items in which the order does explicitly matter.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="">
						<ol> 
							<li>Lorem ipsum dolor sit amet</li>
							<li>Consectetur adipiscing elit</li>
							<li>Integer molestie lorem at massa</li>
							<li>Facilisis in pretium nisl aliquet
								<ol>
									<li>Lorem ipsum dolor sit amet</li>
									<li>Consectetur adipiscing elit</li>
									<li>Integer molestie lorem at massa</li>
									<li>Facilisis in pretium nisl aliquet
								</li></ol>
							</li>
							<li>Nulla volutpat aliquam velit </li>
							<li>Faucibus porta lacus fringilla vel</li>
							<li>Aenean sit amet erat nunc</li>
							<li>Eget porttitor lorem</li>
						</ol>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<ol> 
		<li>Lorem ipsum dolor sit amet</li>
		<li>Consectetur adipiscing elit</li>
		<li>Integer molestie lorem at massa</li>
		<li>Facilisis in pretium nisl aliquet
			<ol>
				<li>Lorem ipsum dolor sit amet</li>
				<li>Consectetur adipiscing elit</li>
				<li>Integer molestie lorem at massa</li>
				<li>Facilisis in pretium nisl aliquet
			</li></ol>
		</li>
		<li>Nulla volutpat aliquam velit </li>
		<li>Faucibus porta lacus fringilla vel</li>
		<li>Aenean sit amet erat nunc</li>
		<li>Eget porttitor lorem</li>
	</ol>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">List Arrow</h3>
			<p class="aw_p">A list of items with arrow.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="">
						<ul class="aw_list arrow"> 
							<li>Lorem ipsum dolor sit amet</li>
							<li>Consectetur adipiscing elit</li>
							<li>Integer molestie lorem at massa</li>
							<li>Facilisis in pretium nisl aliquet</li>
							<li>Nulla volutpat aliquam velit </li>
							<li>Faucibus porta lacus fringilla vel</li>
							<li>Aenean sit amet erat nunc</li>
							<li>Eget porttitor lorem</li>
						</ul>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_list arrow"> 
		<li>Lorem ipsum dolor sit amet</li>
		<li>Consectetur adipiscing elit</li>
		<li>Integer molestie lorem at massa</li>
		<li>Facilisis in pretium nisl aliquet</li>
		<li>Nulla volutpat aliquam velit </li>
		<li>Faucibus porta lacus fringilla vel</li>
		<li>Aenean sit amet erat nunc</li>
		<li>Eget porttitor lorem</li>
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">List Square</h3>
			<p class="aw_p">A list of items with square.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="">
						<ul class="aw_list square"> 
							<li>Lorem ipsum dolor sit amet</li>
							<li>Consectetur adipiscing elit</li>
							<li>Integer molestie lorem at massa</li>
							<li>Facilisis in pretium nisl aliquet</li>
							<li>Nulla volutpat aliquam velit </li>
							<li>Faucibus porta lacus fringilla vel</li>
							<li>Aenean sit amet erat nunc</li>
							<li>Eget porttitor lorem</li>
						</ul>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_list square"> 
		<li>Lorem ipsum dolor sit amet</li>
		<li>Consectetur adipiscing elit</li>
		<li>Integer molestie lorem at massa</li>
		<li>Facilisis in pretium nisl aliquet</li>
		<li>Nulla volutpat aliquam velit </li>
		<li>Faucibus porta lacus fringilla vel</li>
		<li>Aenean sit amet erat nunc</li>
		<li>Eget porttitor lorem</li>
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Inline</h3>
			<p class="aw_p">Place all list items on a single line with <code>display: inline-block;</code> and some light padding.</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_column">
						<ul class="aw_list_inline"> 
							<li>Lorem ipsum</li>
							<li>Consectetur adipiscing</li>
							<li>Integer molestie</li>
							<li>Faucibus porta</li>		
						</ul>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
		<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_list_inline"> 
		<li>Lorem ipsum</li>
		<li>Consectetur adipiscing</li>
		<li>Integer molestie</li>
		<li>Faucibus porta</li>		
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>




<div class="aw_row">
	<div class="aw_col aw_mrg_t_30"></div>
</div>